.button_compare { background: #79b715; color: #ffffff; font-size: 14px; display: block; text-align: center; line-height: 2em !important; border-radius: 4px; font-weight: 500 !important; border-bottom: 2px solid #679b10; box-shadow: 0 1px 0 #57840b; white-space: nowrap; width: 90% !important; height: auto !important; margin: 0 auto;
}
.button { padding: 2px 10px;
}
.button a { padding: 10px 4px; height: 28px; display: inline-block; text-align: center; background: #719C91; color: #fff; font-weight: 700;
}
.button::before { content: ''; border: 10px solid transparent; border-top-width: 14px; border-bottom-width: 14px; border-right-color: #719C91; position: absolute; left: -8px;
}
.button::after { content: ''; border: 10px solid transparent; border-top-width: 14px; border-bottom-width: 14px; border-left-color: #719C91; position: absolute; width: 0; height: 0; right: -8px; top: 5px;
}
.but { display: block; height: 34px; font-size: 12px; text-transform: uppercase; vertical-align: middle; padding: 10px 2px; line-height: 1.333; background: #D6D6D6; position: relative; font-weight: 700;
}
.but:after { content: ''; display: block; clear: both; width: 0; height: 0; border-right: 14px solid transparent; border-top: 34px solid #D6D6D6; position: absolute; top: 0; right: -14px;
}
.but:before { content: ''; display: block; clear: both; width: 0; height: 0; border-left: 14px solid transparent; border-bottom: 34px solid #D6D6D6; position: absolute; top: 0; left: -14px;
}
.button-open-custom { cursor: pointer; font-weight: 700; background: #79b715; color: #fff; margin-top: 1px; border-radius: 40px; height: 34px; font-size: 10px; text-transform: uppercase; vertical-align: middle; line-height: 24px; padding: 5px; position: relative;
}
.btn-secondary { color: #ffffff; background-color: #6c757d; border-color: #6c757d;
}
.btn { white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; font-weight: 300; border-radius: 0; font-size: 12px; letter-spacing: 1px; text-transform: uppercase; padding: 15px 17px; line-height: 1; cursor: pointer; float: left; outline: none;
}
.btn-buy { border: none; background: #79b715; color: #ffffff; font-size: 14px; display: block; text-align: center; line-height: 2em; border-radius: 4px; font-weight: 500; border-bottom: 2px solid #679b10; box-shadow: 0 1px 0 #57840b; white-space: nowrap;
}
.button_compare_element { background: #79b715; color: #ffffff; font-size: 14px; text-align: center; line-height: 2em; border-radius: 4px; font-weight: 500; border-bottom: 2px solid #679b10; box-shadow: 0 1px 0 #57840b; white-space: nowrap; padding: 0px 13px;
}
.catalog-tabs .nav-item .nav-link { border: none; background: #79b715; color: #fff; text-transform: uppercase; padding: 5px 10px; border-radius: 0;
}
div#tag-category-custom span, #tag-category-custom span.button-open-custom { display: none;
}
.h-anim-bg { background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab); background-size: 400% 400%; animation: gradientBG 15s ease infinite; color: #ffffff;
}
.title-block__10 { border-radius: 10px; padding: 10px;
}